# À vous de créer :

# 1. Instance frontend :
#    - Image : debian-11
#    - Disque : 10GB
#    - IP publique
#    - Tags : frontend, ssh
#    - OS Login enabled

# 2. Instance backend :
#    - Image : debian-11
#    - Disque : 10GB
#    - Pas d'IP publique (interne seulement)
#    - Tags : backend, ssh
#    - OS Login enabled

# 3. Instance database :
#    - Image : debian-11
#    - Disque : 20GB
#    - Pas d'IP publique
#    - Tags : database, ssh
#    - OS Login enabled